Subject: [os2genau_digest] No. 548
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 21 Feb 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 20 February 2003
 Number  548
**************************************************

Subjects for today
 
1  Re: [os2genau] Melbourne OS/2 SIG 25th Feb 2003 : Ed Durrant <edurrant at bigpond dot net dot au>
2  [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re: [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 20 Feb 2003 19:48:22 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Melbourne OS/2 SIG 25th Feb 2003

It's an IBM japan product, so start at www.jp.ibm dot com and search from there (there are Japanese and
English pages).

Cheers/2

Ed.

Voytek Eymont wrote:

> ** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Wed, 19 Feb 2003 15:57:49 +1100 (EDT)
>
> > DTOC: a demonstration of the current release of Desktop on Call for
> > OS/2, using a local server and client - right before your very eyes
>
> where is the home page for DTOC ?
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 20 Feb 2003 23:23:32 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card

Hi All,
	The subject line says it all.

	I've got a Thinkpad 760EL (the non mWave chip) and an adaptec
APA-1460 PCMCIA SCSI card.

	I've installed SCSI for the OS - Warp 4 FP5 (I rarely use it these
days).

	I've added in the AHA152X.ADD driver to it (well, the selective
install did).

	The only problem that I've got is that OS2SCSI.DMD (which loads
before the AHA152X.ADD driver) does not load.

	That stops the FBSCSI.SYS driver from loading; which was the whole
point of the exercise: To do a tape backup of the laptop...

	Help!

	Does anyone have any real ideas that I can try?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 20 Feb 2003 23:26:09
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card

** Reply to note from "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au> Thu, 20 Feb 2003 23:23:32 +1100 (EDT)

> I've added in the AHA152X.ADD driver to it (well, the selective 
> install did). 
>  
> 	The only problem that I've got is that OS2SCSI.DMD (which loads 
> before the AHA152X.ADD driver) does not load. 
>  
> 	That stops the FBSCSI.SYS driver from loading; which was the whole 
> point of the exercise: To do a tape backup of the laptop... 
>  
> 	Help! 
>  
> 	Does anyone have any real ideas that I can try?

Chris,

(when my TP worked) I have used Adaptec PC card with TP770 and RSJ/Yamaha
and HP scanner with no probs

I'll see if I can find c.sys from it

(talking about Yamaha CDRW, Yamaha just dropped making CDRWs.... too cut
throat for them, according to announcement)

Voytek Eymont

----------------------------------------------------------------------------------